<button id="open-search-popup" class="Header__open-search-form Button--no-style ml-auto lg:ml-8">{{ icon('search') }}</button>

<div class="SearchPopup bg-white/90 flex justify-center fixed bottom-0 left-0 right-0 top-0 pt-8 w-full">
    <div class="Container relative">
        <form action="/" class="flex justify-center">
            <input type="text" placeholder="Szukaj..." name="s" class="s-input max-w-[500px] w-full">
        </form>

        <button id="close-search-popup" class="Button--no-style absolute top-0 right-0 ml-8 text-secondary">X</button>
    </div>

    <div class="Container">
        {% include 'partials/loader.twig' %}
        <div class="SearchPopup__results">
            <div class="wrapper"></div>
        </div>
    </div>
</div>
